@import '../../styles/color.scss';
@import '../../styles/variables.scss';
@import '~react-picky/dist/picky.css';

#outerTaskBox{
  top:222px;
  position:absolute;
  z-index:1000;
  margin:17px 15px 30px 17px;
  right:0;
  width:100%;
  max-width: 432px;
  z-index: 1002;
}

#taskBox{
  height: 100%;
  width: 100%;
  /*max-height: 620px;*/
  float:left;
  background-color: color(bright, lightest);
  padding: 25px 28px 25px 28px;
  border-radius: 10px;
  overflow-y:auto;
}
